Subject: Announce: netlink2 draft

From: Jamal Hadi <[email-masked]>
Date: Thu, 19 Dec 2002 18:57:02 -0800

This should probably have shown up here sooner given we were going to
present in Atlanta. Submitted to drafts editor - find a copy at:

http://openarchitect.znyx.com/jamal/draft-jhsrha-forces-netlink2-00.txt

Please send your comments to Robert and myself and if possible cc
the list.

Enjoy.

cheers,
jamal